<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_05) on Sat Feb 01 23:52:36 CET 2014 -->
<title>Constant Field Values</title>
<meta name="date" content="2014-02-01">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Constant Field Values";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="java2/lesson1/exercise3/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="java2/lesson1/exercise3/package-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#java2.lesson1">java2.lesson1.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="java2.lesson1">
<!--   -->
</a>
<h2 title="java2.lesson1">java2.lesson1.*</h2>
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>java2.lesson1.exercise3.<a href="java2/lesson1/exercise3/Saeule3aSG.html" title="class in java2.lesson1.exercise3">Saeule3aSG</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="java2.lesson1.exercise3.Saeule3aSG.KAPITAL_STEUERFUSS_SG">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;double</code></td>
<td><code><a href="java2/lesson1/exercise3/Saeule3aSG.html#KAPITAL_STEUERFUSS_SG">KAPITAL_STEUERFUSS_SG</a></code></td>
<td class="colLast"><code>0.0875</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>java2.lesson1.exercise3.<a href="java2/lesson1/exercise3/Saeule3aZH.html" title="class in java2.lesson1.exercise3">Saeule3aZH</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="java2.lesson1.exercise3.Saeule3aZH.KAPITAL_STEUERFUSS_ZH">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;double</code></td>
<td><code><a href="java2/lesson1/exercise3/Saeule3aZH.html#KAPITAL_STEUERFUSS_ZH">KAPITAL_STEUERFUSS_ZH</a></code></td>
<td class="colLast"><code>0.072</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>java2.lesson1.exercise3.<a href="java2/lesson1/exercise3/Steuerverwaltung.html" title="class in java2.lesson1.exercise3">Steuerverwaltung</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="java2.lesson1.exercise3.Steuerverwaltung.KANTON_CODE_SG">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="java2/lesson1/exercise3/Steuerverwaltung.html#KANTON_CODE_SG">KANTON_CODE_SG</a></code></td>
<td class="colLast"><code>"SG"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="java2.lesson1.exercise3.Steuerverwaltung.KANTON_CODE_ZH">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="java2/lesson1/exercise3/Steuerverwaltung.html#KANTON_CODE_ZH">KANTON_CODE_ZH</a></code></td>
<td class="colLast"><code>"ZH"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="java2/lesson1/exercise3/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="java2/lesson1/exercise3/package-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
